View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001088aMuleMiscpublic2007-04-27 08:542008-08-03 20:07
Reporterarichy 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001088: downloads not sorted for completeness when amule started
DescriptionI have my download files sorted for the percentage of completness. But when I start amule monolithic svn-2007-04-26, the downloads are not sorted. I have to click two times on the column header to sort the files.
See attached Screenshot that I took after just starting amule.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Filesjpg file icon Screenshot_unsorted_downloads.jpg [^] (48,306 bytes) 2007-04-27 08:54


jpg file icon amule.jpg [^] (61,840 bytes) 2008-02-29 22:34

- Relationships

-  Notes
(0002639)
Xaignar (manager)
2008-02-21 22:58

This should be fixed in current SVN.
(0002698)
arichy (reporter)
2008-02-29 22:32
edited on: 2008-02-29 22:34

Thanks for Your work but unfortunateley the same behaviour ist still in svn-2008-02-29 with wxwidgets 2.8.7. See attached Screenshot.

bearbeitet am: 02-29-08 22:34
(0002889)
arichy (reporter)
2008-08-03 20:07

Still with aMule 2.2.1 and wxgtk 2.8.8 on Debian GNU/Linux Lenny

- Issue History
Date Modified Username Field Change
2007-04-27 08:54 arichy New Issue
2007-04-27 08:54 arichy File Added: Screenshot_unsorted_downloads.jpg
2007-04-27 08:54 arichy Operating System => Any
2008-02-21 22:58 Xaignar Status new => resolved
2008-02-21 22:58 Xaignar Resolution open => fixed
2008-02-21 22:58 Xaignar Assigned To => Xaignar
2008-02-21 22:58 Xaignar Note Added: 0002639
2008-02-29 22:32 arichy Status resolved => feedback
2008-02-29 22:32 arichy Resolution fixed => reopened
2008-02-29 22:32 arichy Note Added: 0002698
2008-02-29 22:33 arichy Note Edited: 0002698
2008-02-29 22:34 arichy Note Edited: 0002698
2008-02-29 22:34 arichy File Added: amule.jpg
2008-08-03 20:07 arichy Note Added: 0002889
2008-08-03 20:07 arichy Note Added: 0002890
2008-08-03 20:07 arichy Note Added: 0002891
2008-08-03 20:07 arichy Note Deleted: 0002891
2008-08-03 20:07 arichy Note Deleted: 0002890


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker